﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net48" />
  <package id="SoftTec.Common.Funktionen" version="2.0.1" targetFramework="net48" />
  <package id="SoftTec.Common.Protokoll" version="1.0.0" targetFramework="net48" />
</packages>